Skip to content
A nonsense generator inspired by Trump
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
scripts
src
.babelrc
.eslintrc
.gitignore
LICENSE.md
README.md
package.json
webpack.config.babel.js
yarn.lock

README.md

Covfefe

A nonsense generator inspired by Trump. View it on Github Pages.

Building

Node.js and Yarn are required to build the project.

  1. Do yarn install to download the dependencies.
  2. Use yarn prod:build to build the project.
  3. The generated files can be found in /dist.

License

Covfefe is licensed under the 3-Clause BSD License.

You can’t perform that action at this time.